Bug 824032 - [RFE] WSRP Consumer Setup: Add "Enable WS Security" to wsrp-consumers-config.xml
[RFE] WSRP Consumer Setup: Add "Enable WS Security" to wsrp-consumers-config.xml
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Default User
Depends On:
  Show dependency treegraph
Reported: 2012-05-22 11:37 EDT by bkramer
Modified: 2013-11-04 19:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-04-18 04:10:59 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNWSRP-285 Major Resolved WSRP Consumer Setup: Add "Enable WS Security" to wsrp-consumers-config.xml 2013-04-18 04:06:00 EDT

  None (edit)
Description bkramer 2012-05-22 11:37:02 EDT
Description of problem:

It seems that the only possible way to enable WS Security in the WSRP Consumer, is via the GUI. This prevents users from having a fully automated deployment process. Therefore it would be good if we could configure this setting via the wsrp-consumers-config.xml file.

Version-Release number of selected component (if applicable):
JBoss EPP 5.2.0

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Martin Weiler 2013-04-18 04:10:59 EDT
Closing as fixed in JPP 6.0.0, as GTNWSRP-285 has been fixed in WSRP 2.2.0.CR01.  JPP 6.0.0 includes GateIn WSRP 2.2.2.Final-redhat-1.

Note You need to log in before you can comment on or make changes to this bug.